/*
Template:tpam_master
Theme Name:TPAM2016
Description:TPAM2016新サイトの子テーマです
Author:FDS
Version:1.0
*/ 



@font-face {
    font-family: 'noto_bold';    
    src: url('fonts/noto_bold.eot'); /* IE9 Compat Modes */
    src: url('fonts/noto_bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/noto_bold.woff') format('woff'), /* Modern Browsers */
    url('fonts/noto_bold.ttf')  format('truetype'); /* Safari, Android, iOS */
}
@font-face {
    font-family: 'noto_medium';    
    src: url('fonts/noto_medium.eot'); /* IE9 Compat Modes */
    src: url('fonts/noto_medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/noto_medium.woff') format('woff'), /* Modern Browsers */
    url('fonts/noto_medium.ttf')  format('truetype'); /* Safari, Android, iOS */
}
@font-face {
    font-family: 'noto_regular';    
    src: url('fonts/noto_regular.eot'); /* IE9 Compat Modes */
    src: url('fonts/noto_regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/noto_regular.woff') format('woff'), /* Modern Browsers */
    url('fonts/noto_regular.ttf')  format('truetype'); /* Safari, Android, iOS */
}


body {color:#494949;}

body.ja {
	font-family: Arial, Roboto, 'Droid Sans', '游ゴシック', YuGothic, 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN','メイリオ', Meiryo, sans-serif;
 
		}
		
body.en {
	font-family: Roboto, 'Helvetica Neue',Helvetica,Arial,sans-serif;
			}		
		
		
		
body.ja h1,body.ja h2,body.ja h3,body.ja h4,body.ja h5,body.ja h6 {
	font-family: Arial, Roboto, 'Droid Sans', '游ゴシック', YuGothic, 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN','メイリオ', Meiryo, sans-serif;
	
	
 
		}	
		
body.en h1,body.en h2,body.en h3,body.en h4,body.en h5,body.en h6 {
	font-family: Roboto, 'Helvetica Neue',Helvetica,Arial,sans-serif;
	
			}		
		
		
		
		
		
		
		
		
body.ja .en_txt,
body.ja .lang_en {
    display: none;
}

body.en .ja_txt,
body.en .lang_ja {
    display: none;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    line-height: 1.65;
}
h4, .h4, h5, .h5, h6, .h6 {
    margin-bottom: 20px;
    margin-top: 20px;
}

p {line-height:165%;margin-bottom:1em;font-size:16px;text-align:left;}




a, a:focus, *:focus{
    outline: none;
}





		
a:hover, a:focus {text-decoration:none;color:#ACE500;}	


.wp-caption-text {
    text-align: left;
    font-size: 12px;
}
		

/* bootstrap customize */




.sticky-wrapper {
    background-color: #fff;
	height: auto !important;
}



.no-gutter > [class*='col-'] {
    padding-right:0;
    padding-left:0;
}



button, html input[type="button"], input[type="reset"], input[type="submit"] {
   
    box-shadow: none;
    
}


.label {float:left;font-weight:normal;border-radius:0;margin-right:5px;padding:0;line-height:auto;margin-bottom:3px;}
.label a {display:inline-block;padding:3px 1em;text-decoration:none;}
.label a:hover {text-decoration:none;}

.label-default {background:transparent;border: 1px solid #ccc;color: #494949;}

.label-default a {color: #494949;}
.label-default a:hover {background:#efefef;}


.label-primary a {color: #fff;border:1px solid #3c0;}
.label-primary a:hover {background:#ace500;border:1px solid #ace500;}


.bg-lightgray {background-color:#F0F0F4;}


/* bootstrap ghost button */


.btn-primary:hover {
	background:#ace500;
	border-color:#ace500;
	color:#fff;
	}

.btn-success {
  color: #fff;
  border-color:#ace500;
}

.btn-ghost {
  background: transparent;
}	

.btn-ghost.btn-default {
  color: #777;
}
 
.btn-ghost.btn-primary {
  color: #3c0 !important;
  background-color: transparent !important;
}


.btn-ghost.btn-success {
  color: #ace500;
}
 
.btn-ghost.btn-info {
  color: #00adcc;
}
 
.btn-ghost.btn-warning {
  color: #ff9c00;
}
 
.btn-ghost.btn-danger {
  color: #ff6b53;
}

.btn-ghost.btn-primary:hover,
.btn-ghost.btn-success:hover,
.btn-ghost.btn-info:hover,
.btn-ghost.btn-warning:hover,
.btn-ghost.btn-danger:hover {
  color: #fff;
}


.btn-ghost.btn-white {
  color: #fff;
  border: 1px solid #fff;
}
 
.btn-ghost.btn-white:hover {
  color: #33cc00;
  background: #fff;
  border:none;
  
}

.btn-ghost.btn-white2 {
  color: #fff;
  border: 1px solid #fff;
}
 
.btn-ghost.btn-white2:hover {
  color: #9b68aa;
  background: #fff;
  border:none;
  
}

/* 
.btn-ghost.btn-white2:hover {
  color: #6d6d6d;
  background: #fff;
  border:none;
}*/



.btn-ghost.btn-green2 {
  color: #3c0;
  border: 1px solid #fff;
}
 
.btn-ghost.btn-green2:hover {
  color: #fff;
  background: #3c0;
  border:none;
  
}

.btn-ghost.btn-primary:hover {
    background-color: #3c0 !important;
    border-color: #3c0 !important;
    
}
.btn-ghost.btn-success:hover {
    background-color: #ace500;
    border-color: #ace500;
    
}
.btn-ghost.btn-info:hover {
    background-color: #00adcc;
    border-color: #00adcc;
    
}
.btn-ghost.btn-warning:hover {
    background-color: #ff9c00;
    border-color: #ff9c00;
    
}
.btn-ghost.btn-danger:hover {
    background-color: #ff6b53;
    border-color: #ff6b53;
    
}



/* sidebar */



.glo-side {z-index:10000;}





.site-branding {
	float:none;    
    margin-bottom: 20px;
	padding:0;
}

.site-branding a {
	display:block;
    padding: 40px 15px;

}























.border-lglay {
   
    border:solid 5px #efefef;
}

.fukidashi {position:relative;padding:2em;border-radius:10px;margin-bottom:3em;}

.toge {
    width: 0px;
    height: 0px;
    border-width: 29px 17px 17px;
    border-style: solid;
    border-color: #f0f0f4 transparent transparent;
    position: absolute;
    bottom: -40px;
    right: 5%;
}




.wrap_lefttop-menu {clear:both;}



.current-site a { color: #FFF !important;
    background-color: #3C0 !important;
	
}



.current-site a::before {
    color: #fff;
    font-family: FontAwesome;
	content: "";
	position:absolute;
	left:0.5em;
    
}



#left-nav .current-menu-item a {
    color: #FFF !important;
    background-color: #3C0 !important;
}


#left-nav .current-menu-item a::before {
    color: #fff;
    font-family: FontAwesome;
	content: "";
	position:absolute;
	left:0.5em;
    
}

/* アーカイブの時は2016を打ち消し */

body.page-id-3119 .current-site a { 
color: #494949 !important;
background-color: #F0F0F4 !important;

	
}
body.page-id-3119 .current-site a::before { 
content:none;
	
}










body.ja .wrap_lefttop-menu ul li a {
    background-color: #f0f0f4;
	padding-top:20px;
	padding-bottom:20px;
	text-align:center;
	font-size:15px;
	color: #494949;
	font-family: 'noto_regular';
	margin-bottom:0.3em;
	}
body.en .wrap_lefttop-menu ul li a {
    background-color: #f0f0f4;
	padding-top:20px;
	padding-bottom:20px;
	text-align:center;
	font-size:15px;
	color: #494949;
	font-family: Roboto, 'Helvetica Neue',Helvetica,Arial,sans-serif;
	margin-bottom:0.3em;
	}



div.page_title {
    font-size: 14px;
    line-height: 22px;
    letter-spacing: 0.6px;
    
}
div.page_title > div.left {
    float: left;
    width: calc(100% - 100px);
    position: relative;
    min-height: 70px;
}
div.page_title > div.left div.color {
    position: absolute;
    width: 12px;
    height: 100%;
    background-color: #AAA;
}
div.page_title > div.left h2 {
    margin-left: 40px;
    font-size: 50px;
	font-weight: normal;
    color: #000;
    word-wrap: break-word;
    text-transform: uppercase;
    position: relative;
    top: -7px;
    line-height: 50px;
}




/* Above header */


#qtranslate-3 {float:right;}



/* 2レター言語コード　文字置換 */



#qtranslate-3 li.language-chooser-item-ja a:after {
content: 'JP';
padding-left:2em;
}


#qtranslate-3 li.language-chooser-item-ja a {
    display: block;
    text-indent: -3em;
    width: 35px;
    height: 35px;
    overflow: hidden;
    
}

.qtranxs_widget ul li {
    
    
    float: left;
}


/* Qtranslate 言語切り替え */


#qtranslate-3-chooser {float:right;list-style: none;padding-left: 0.5em;}


#qtranslate-3-chooser li a {
	font-family: Roboto, 'Helvetica Neue',Helvetica,Arial,sans-serif;
	text-transform: uppercase;
	border: 1px solid #494949;
    color: #494949;
    display: inline-block;
    height: 35px;
    line-height: 35px;
    text-align: center;
    width: 35px;
	font-size:16px;
	font-weight:bold;}
	
body.ja #qtranslate-3-chooser li.lang-ja a, body.en #qtranslate-3-chooser li.lang-en a {
	
    border: 1px solid #33cc00!important;
    color: #33cc00 !important;
    display: inline-block;
    height: 35px;
    line-height: 35px;    
    text-align: center;
    width: 35px;
	font-size:16px;
}
body.ja #qtranslate-3-chooser li.lang-ja a:hover, body.en #qtranslate-3-chooser li.lang-en a:hover {
    
	background: #33cc00 !important;
    color: #fff !important;
    text-decoration:none;
}

#qtranslate-3-chooser li a:hover {
    
	background: #494949 !important;
    color: #fff !important;
    text-decoration:none;
}






.qtranxs_widget ul li {
    
    margin: 0 5px 0 0;
    float: left;
	opacity: 1;
}






#nav_menu-2 {float:right;}

#text-8 {float:right;}
#text-8 ul li{display: inline-block;}
#text-8 ul li a {
    font-size: 27px;
    width: 35px;
    height: 35px;
    display: inline-block;
    text-align: center;
    color: #acacb0;
}







/* mypage login */

#execphp-7 {float:right;}
#text-4 {float:right;display:none;}


.ah-widget-area {background:transparent !important;}

.ah-widget-area .widget {
    padding: 0 0 10px !important;
}
.ah-widget-area .social-widget li {
    padding: 0 !important;
}

ul#menu-social2 {padding-left:1em;}


.ah-widget-area .social-widget li a::before, .ah-widget-area .social-area a::before {
    color: #AEADB2;
    font-family: FontAwesome;
    transition: all 0.3s ease 0s;
}

.ah-widget-area .social-widget li a::before {
    
    font-size: 24px;
	line-height: 35px;
	display: block;
	width:35px;
	height:35px;
	text-align: center;
    
}


/* mypage login mob */


nav.main-navigation .login_mob {display:none;}




/*.ah-widget-area .social-widget a[href*="facebook.com"]::before, .ah-widget-area .social-area a[href*="facebook.com"]::before {
    content: "";
}

.ah-widget-area .social-widget a[href*="twitter.com"]::before, .ah-widget-area .social-area a[href*="twitter.com"]::before {
    content: "";
}
*/



.ah-widget-area .language-chooser-item a {
	font-family: Roboto, 'Helvetica Neue',Helvetica,Arial,sans-serif;
	text-transform: uppercase;
	border: 1px solid #494949;
    color: #494949;
    display: inline-block;
    height: 35px;
    line-height: 35px;
    text-align: center;
    width: 35px;
	font-size:16px;
	font-weight:bold;}
	
.ah-widget-area .language-chooser-item.active a {
	
    border: 1px solid #33cc00!important;
    color: #33cc00 !important;
    display: inline-block;
    height: 35px;
    line-height: 35px;    
    text-align: center;
    width: 35px;
	font-size:16px;
}
.ah-widget-area .language-chooser-item.active a:hover {
    
	background: #33cc00 !important;
    color: #fff !important;
    text-decoration:none;
}

.ah-widget-area .language-chooser-item a:hover {
    
	background: #494949 !important;
    color: #fff !important;
    text-decoration:none;
}

#execphp-7 a.btn-primary {font-size:14px;padding:0 1em;height: 35px;line-height: 35px;margin-right:5px;}

#execphp-7 a.btn-primary:hover {background:#ace500;border-color:#ace500;color:#fff !important;}
	
#execphp-7 a.btn-success:hover {background:transparent;border-color:#ace500 !important;color:#ace500;}
#text-4 a.btn-primary {font-size:14px;padding:0 1em;height: 35px;line-height: 35px;}

#text-4 a.btn-primary:hover {background:#ace500;border-color:#ace500;color:#fff;}

.menu-toggle {
    background-color: transparent;
    box-shadow: none;
    color: #33cc00;
    display: none;
    float: right;
    margin: 40px 0px;
    font-size: 50px !important;
}

.menu-toggle.btn {
    padding-left: 0;
	padding-right: 0;
}

.menu-toggle.btn:hover, .menu-toggle.btn:focus {
    color: #33cc00 !important;
    text-decoration: none;
}







/* header gnavi */

.top-bar {
    background-color: #fff;
    opacity: 1;
	color:#494949;
	/*border-bottom:1px solid #33cc00;*/
	z-index: 999;
    
}



.main-navigation ul ul a {
    width: 330px;
    
}





body.ja .main-navigation a {
	color: #494949;
	font-family: 'noto_regular';
	font-size:16px;
		}
body.en .main-navigation a {
	color: #494949;
	font-family: Roboto, 'Helvetica Neue',Helvetica,Arial,sans-serif;
	font-size:16px;
		}		
		

.main-navigation li {padding-top:20px;padding-bottom:20px; }


.main-navigation a {
}
.main-navigation a:hover {
   color:#33cc00 !important;    
	
}

.main-navigation li ul li {padding:0 !important; }
.main-navigation li ul li a {padding:10px !important; }



.nav-search {
    font-size: 20px;
}
.nav-search {
    display: block;
    position: absolute;
    right: 5px;
    bottom: 5px;
    z-index: 9;
}





.nav-deco {
    
    border-right: 55px solid #33cc00;
	border-top: 55px solid transparent;
}




#site-navigation {}



li.li_time {padding-top:14px !important;}

li.li_time a {color:#fff !important;border: 1px solid #ace500;padding: 6px 12px;background: #ace500 none repeat scroll 0 0;}

li.li_time a:hover {
	background: none; 
    border-color: #ace500;
    color: #ace500 !important;
	
}
li.li_time a:hover, li.li_time a:active, li.li_time a:focus {
	
	text-decoration:none;
}












/* Humberger menu */





/* 検索窓 */

button, html input[type="button"], input[type="reset"], input[type="submit"] {
    background-color: #33cc00;
    
    border-radius: 0;
    
}

body.search input[type="button"], body.search input[type="reset"], body.search input[type="submit"], body.error404 input[type="submit"] {
    padding:0;
    
}

 


/* コンテナ幅調整 */

.container {
   
    
    
}


/* フットソーシャル */

.af-widget-area {margin-top:80px;}

body.home .af-widget-area {
    margin-top: 0;
}
.foot-social {
    width: 100%;
    vertical-align: middle;
    line-height: 2em;
    font-size: 18px;
    font-weight: bold;
    font-family: Roboto, 'Helvetica Neue',Helvetica,Arial,sans-serif;
	margin-bottom:10px;
}

.foot-social i.fa {
    text-align: center;
    background: #FFF none repeat scroll 0% 0%;
    float: left;
    width: 2em;
    height: 2em;
    color: #33cc00;
    vertical-align: middle;
    display: table-cell;
    font-size: 17px;
    line-height: 2em;
}

.btn-ghost.btn-white.foot-social:hover {color:#33cc00;}

.btn-ghost.btn-white.foot-social:hover i.fa {background: #33cc00 none repeat scroll 0% 0%;color:#fff;}


/* フッターバナー */

.row-fruid.foot_banner {
	background-color: #f0f0f4;
	padding:30px 0 !important;
	border-bottom:1px solid #dedee3;
	}

.row-fruid.foot_banner img {
	margin-bottom:20px;
	}
.row-fruid.foot_banner img:hover {
	opacity:0.6;
	}




/* フッター */


#sidebar-footer {font-size:13px;}

.footer-widget-area {
    
    
}
.footer-logo {margin-bottom:20px;}
.footer_h5 {color:#494949;font-size:13px;}

body.ja .footer_h5 {
	
	font-family: 'noto_regular';
		}
body.en .footer_h5 {
	
	font-family: Roboto, 'Helvetica Neue',Helvetica,Arial,sans-serif;
		}		


.site-footer {background-color: #f0f0f4;color:#494949;text-align:center;border-top:1px solid #dedee3;}



/* Search & Filter */

.searchandfilter[data-sf-form-id="2671"]
{
    float:left;
	margin-bottom:50px;
}

.searchandfilter[data-sf-form-id="2671"] input[type=checkbox] {
 display:none;
}


.searchandfilter[data-sf-form-id="2671"] input[type=checkbox]:checked {
  
}




.searchandfilter[data-sf-form-id="2671"] ul{
    
    padding-left: 0;
}
.searchandfilter[data-sf-form-id="2671"] ul li{
    
    float:left;
}
.searchandfilter[data-sf-form-id="2671"] ul li.sf-field-taxonomy-cate ul{
    
    float:left;
}
.searchandfilter[data-sf-form-id="2671"] ul li.sf-field-taxonomy-cate ul li{
    
    float:left;
	position:relative;
	margin-right:5px;
	
}

.searchandfilter[data-sf-form-id="2671"] input[type="checkbox"] {
	position:absolute;
	left:0;
	top:60%;
}

.searchandfilter[data-sf-form-id="2671"] ul li.sf-field-taxonomy-cate ul li label:before {
  content: " ";
  font-family: FontAwesome;
}



.searchandfilter[data-sf-form-id="2671"] ul li.sf-field-taxonomy-cate ul li label {
    
    color: #3C0;
    background-color: #fff;
    
	display: inline-block;
	margin-bottom: 0px;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	background-image: none;
	border: 5px solid #3C0;
	white-space: nowrap;
	padding: 8px 12px;
	font-size: 13px;
	line-height: 1.42857;
	border-radius: 0px;
	-moz-user-select: none;
	
	-webkit-transition : background-color 250ms ease-out; 
 -moz-transition : background-color 250ms ease-out;
 -o-transition : background-color 250ms ease-out;
}

body:not(.js_isMobile):not(.js_isTablet) .searchandfilter[data-sf-form-id="2671"] ul li.sf-field-taxonomy-cate ul li label:hover {
    
    color:#fff;
	background-color: #3C0 !important;
	border-color: #3C0 !important;
	
 
}

.searchandfilter[data-sf-form-id="2671"] input[type="checkbox"]:checked + label:before {
	content: " ";
  font-family: FontAwesome;
	
}

.searchandfilter[data-sf-form-id="2671"] input[type="checkbox"]:checked + label {
	color:#fff;
	background-color: #3C0 !important;
	border-color: #3C0 !important;
}


li.sf-field-reset {padding: 0 0 !important;margin-right:20px !important;}
li.sf-field-reset a {
	
	color: #3C0;
    background-color: #fff;
    border: 5px solid #3C0;
	display: inline-block;
	margin-bottom: 0px;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	background-image: none;	
	white-space: nowrap;
	padding: 8px 24px;
	font-size: 13px;
	line-height: 1.42857;
	border-radius: 0px;
	-moz-user-select: none;
	-webkit-transition : background-color 250ms ease-out; 
 -moz-transition : background-color 250ms ease-out;
 -o-transition : background-color 250ms ease-out;
	
	
	
	}
body:not(.js_isMobile):not(.js_isTablet) li.sf-field-reset a:hover {
	text-decoration:none;
	color:#fff;
	background-color: #3C0 !important;
	border-color: #3C0 !important;
	}

li.sf-field-reset a:active {
	color:#fff;
	background-color: #3C0 !important;
	border-color: #3C0 !important;
}

.searchandfilter[data-sf-form-id="2671"] ul li.sf-field-taxonomy-date {
    clear:both;
    
}


.searchandfilter[data-sf-form-id="2671"] ul li.sf-field-taxonomy-date ul li{
    
    float:left;	
	position:relative;
	margin-right:5px;
}




.searchandfilter[data-sf-form-id="2671"] ul li.sf-field-taxonomy-date ul li label:before {
  content: " ";
  font-family: FontAwesome;
}



.searchandfilter[data-sf-form-id="2671"] ul li.sf-field-taxonomy-date ul li label {
    
    color: #3C0;
    background-color: #F0F0F4;
    border-color: #F0F0F4;
	display: inline-block;
	margin-bottom: 0px;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	background-image: none;
	border: 1px solid transparent;
	white-space: nowrap;
	padding: 6px 12px;
	font-size: 12px;
	line-height: 1.42857;
	border-radius: 0px;
	-moz-user-select: none;
	-webkit-transition : background-color 250ms ease-out; 
 -moz-transition : background-color 250ms ease-out;
 -o-transition : background-color 250ms ease-out;
}

body:not(.js_isMobile):not(.js_isTablet) .searchandfilter[data-sf-form-id="2671"] ul li.sf-field-taxonomy-date ul li label:hover {
    
    color:#fff;
	background-color: #3C0 !important;
	border-color: #3C0 !important;
}










#search-filter-results-2671 {
    
    clear:both;
	margin-top:30px;
}



/* ミーティング系は別系統で */



.sf-field-taxonomy-cate {clear:both;}

.sf-item-32 {clear:both;}

.sf-item-32 label, .sf-item-48 label {border: 4px dotted #3C0 !important;}










/* プログラムリスト */

.col-list {
	margin-bottom:30px;
	}

.wrap_list {
	position:relative;
	border:10px solid #F0F0F4;
	/*min-height:350px;*/
	min-height:200px;
	-webkit-transition : border 500ms ease-out; 
 -moz-transition : border 500ms ease-out;
 -o-transition : border 500ms ease-out;
 
	}

.wrap_list:hover {
    
    border: 10px solid #33cc00;	
	
    
}



























img.attachment-prog-thumb:hover {
	
        zoom: 1;
        filter: alpha(opacity=70);
        opacity: 0.7;
        -webkit-transition: opacity .25s ease-in-out;
        -moz-transition: opacity .25s ease-in-out;
        -ms-transition: opacity .25s ease-in-out;
        -o-transition: opacity .25s ease-in-out;
        transition: opacity .25s ease-in-out;
   
	
	
	
	
	}


.cate-ic a{z-index:100;}

.cate-ic-c-classic a {background:url(images/ic_tcc.png);position:absolute;right:-20px;top:-20px;height:0;padding-top:68px;width:68px;overflow:hidden;}
.cate-ic-tpamdirection a, .parent-35 a{background:url(images/ic_td.png);position:absolute;right:-20px;top:-20px;height:0;padding-top:68px;width:68px;overflow:hidden;}
.cate-ic-co-production a {background:url(images/ic_cop.png);position:absolute;right:-20px;top:-20px;height:0;padding-top:68px;width:68px;overflow:hidden;}
.cate-ic-tpamshowcase a {background:url(images/ic_sho.png);position:absolute;right:-20px;top:-20px;height:0;padding-top:68px;width:68px;overflow:hidden;}
.cate-ic-tpamexchange a {background:url(images/ic_exc.png);position:absolute;right:-20px;top:-20px;height:0;padding-top:68px;width:68px;overflow:hidden;}
.cate-ic-jointproject a {background:url(images/ic_joi.png);position:absolute;right:-20px;top:-20px;height:0;padding-top:68px;width:68px;overflow:hidden;}


.tit-prog {margin-top:10px;font-size:18px;color:#494949;line-height:135%;}

.tit-prog a {color:#494949;}
.tit-prog a:hover {color:#33cc00;}

.artist-name-prog {font-size: 14px;
color: #888;
line-height: 150%;}




.wrap_genre {padding:0 15px;float:left;clear:both;display:none;}
.wrap_tit {padding:5px 15px;clear:both;}



/* ページレイアウト */

.hentry .post-content, .single .hentry, .page .hentry {
    border: none;
    padding: 0;
    background-color: #FFF;
}

body.ja .head-title {font-size:38px;font-weight:bold;color:#33cc00;}
body.en .head-title {font-size:38px;font-weight:normal;color:#33cc00;}


/* パン屑 */

.wrap_bread {
	/*border-top:1px solid #33cc00;*/
	/*border-top:5px solid #efefef;*/
	border-bottom:10px solid #efefef;
	padding:2em 0;font-size:13px;}


.breadcrumbs {color:#494949;text-align:left;}

.breadcrumbs span {margin-right:0.5em;margin-left:0.5em;}
.breadcrumbs span:first-child {margin-left:0;}




/* ホームページ */


body.home .bh-widget-area {display:none;}

body.home .wrap_bread {display:none;}



.wrap-news_sec {width:100%;display:table;}

.wrap-news_tit {	
	border-right:#d4d4d9 solid 1px;min-height:140px;
	display:table-cell;
	width:20%;
	vertical-align:middle;    
}


.wrap-news_tit h3 {
    display: block;
    text-align: center;
    padding: 1em;
    color: rgb(51, 204, 0);
    font-size: 26px;
}


.wrap-news_list {
		
	width:60%;
	display:table-cell;	
	
	
	
	}
	
.wrap-news_link {
	width:20%;
	display:table-cell;	
	table-layout: fixed;
	vertical-align:middle;
	text-align: right;
    
	
}


.top_news.dl-horizontal dt {font-size:14px;}



.top_news h4 {margin:0 0 0.5em 0;line-height:1;}



.top_news h4 a {color:#494949;font-size:14px;}




.top_h3_center {text-align:center;font-size:42px;margin-bottom:1.5em;}

.top_lead_center {font-size:26px;text-align:center;font-weight:700;}


.top_programs .row {margin-bottom:30px !important;}


.btn-top-programs {width:100%;padding:1em;}
.btn-top-programs img {margin:10px 0;}
.btn-top-programs h4 {font-weight:bold;}

.btn-top-programs.btn-ghost.btn-white {
    border: 5px solid #FFF;
}
.btn-top-programs.btn-ghost.btn-white:hover{color:#fff;background:#ACE500;}

.btn-top-programs2 {width:100%;padding:1em;}
.btn-top-programs2 img {margin:10px 0;}
.btn-top-programs2 h4 {font-weight:bold;}

.btn-top-programs2.btn-ghost.btn-white {
    border: 5px dotted #FFF;
}

.btn-top-programs.btn-ghost.btn-white:hover{color:#fff;background:#ACE500;}
.btn-top-programs2.btn-ghost.btn-white:hover{color:#fff;background:#ACE500;}

.text-white {color:#fff;}



.top_h5_center {text-align:center;font-size:24px;margin-bottom:1.5em;}

.top_programs .divider {color:#fff;margin:40px 0;}

.center-button {
	display: table;
	margin: 0px auto;

}


.btn-xl {
	padding: 20px 4em;
font-size: 22px;
line-height: 1.33333;
border-radius: 0px;
border: 5px solid !important;
font-weight: bold;	
}



.btn-ar-r::after {
    margin-left:1em;
    font-family: FontAwesome;
	content: "";
	
    
}




.wrap_chart {padding:2em;border:20px solid #6bd749;background:#fff;min-height:14em;}
.wrap_chart_thin{border:5px solid #6bd749;}

.wrap_chart ul {padding-left:1em;font-weight:bold;}
.wrap_chart ul li {margin-bottom:1em;}


.line_chart {height:30px;
background:url(images/line_chart_bg.png) top center repeat-y;


}

.btn-topreg {border-width:5px;margin-bottom:20px;font-weight: bold;}


.top_reg_lead {min-height:3em;}



.fotorama__nav--dots {background:#f0f0f4;}





.top_reg_ar {height:93px;
background:url(images/ar_regist.png) top center no-repeat;}




.btn-reg_page , a .btn-reg_page {min-height:22em;border:3px solid #33cc00;padding:1em 2em;position:relative;}
.btn-reg_page:hover, .btn-reg_page:focus, .btn-reg_page:active {background:#33cc00;color:#fff;text-decoration:none;}

.btn-reg_page h3 {font-weight:bold;margin-bottom:20px;}

.btn-reg_page .lead {font-size:18px;font-weight:bold;}
.btn-reg_page .btn-down {font-size:40px;position:absolute;bottom:0;left:47%;}



.wrap_chart_page {padding:0;}






/* ボーダー */

.bor-r1 {border-right:1px solid #D4D4D9;}

img.arc-image {border:1px solid #eee;}






/* バー */

.h_underbar {padding-bottom:1em;border-bottom:1px solid #eee;}
.h_margin {margin-top:2em;margin-bottom:2em;}










/* 投稿内 */

.entry-content .row {margin-bottom:2em;}


.hr_under {padding-bottom:1em;border-bottom:1px solid #eee;}

.entry-content .entry-title {font-size:30px;margin-bottom:1em;line-height: 150%;
}

.pg-wrap_cate {padding:0 0;float:left;clear:both;margin-bottom:1em;}

.pg-venue a {font-size:18px;color:#494949;}


.pg-venue a:hover {font-size:18px;color:#33cc00;}

.pg-wrap_cate .label {margin-right:5px;padding:0;line-height:auto;margin-bottom:3px;}
.pg-wrap_cate .label a {padding:6px 1.5em;font-size:12px;}

.pg-wrap_genre {padding:0 0;float:left;margin-bottom:3em;}

.pg-wrap_genre .label {margin-right:5px;padding:0;line-height:auto;margin-bottom:3px;}
.pg-wrap_genre .label a {padding:6px 1.5em;font-size:12px;}





.artist-name-single {clear:both;float:left;font-size:24px;margin-top:0;margin-bottom:2em;line-height: 150%;}



.artist-name-prog::before {
    
    
}



.pg-detail {
    
    clear: left;
    
}

.pg-detail i {
    
  color:#acacb0;
  font-size:18px;
  font-weight:normal;
    
}

.pg-detail dt {
    float: left;
    clear: left;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    text-align: left;
    width: 40px;
	
}
.pg-detail dd {
    margin-left: 40px;
}







.pg-date dd { 
 margin-bottom:0.5em;
}

.pg-table {border:5px solid #eee;}




.span-d1 {width:10em;display:inline-block;}

.col-list .span-d1 {width:6em;}

.pg-ticket .span-d1 {width:10em;}


.divider {display:block;border-bottom:1px solid #eee;margin-bottom:1.5em;
margin-top: 1.5em;}


.pg-prof {
    
  border-top:1px solid #eee;padding-top:2em;
}
    
.pg-prof i {
    
  color:#acacb0;
  font-size:18px;
  font-weight:normal;
  margin-right:0.5em;
    
}

i.fa-external-link {color:#acacb0;
  font-size:18px;
  font-weight:normal;
  margin-right:0.5em;}




.prof_h3 {margin-top:0;}
img.attachment-prog-thumb {margin-bottom:0 !important;}


.pg-prof p.lead {font-size:14px;}

.gree-wrap {
    
  
}

.gree_name {font-size: 24px;
    line-height: 150%;
    
}
.gree_pos {font-size: 16px;
    line-height: 150%;	
    margin-bottom: 2em;
}


.entry-footer {
    
    border-top: 5px solid #EBEBEB;
    
}


/* リストの日付 */

.list_date {padding-top: 1em;
    border-top: 1px solid #EEE;}




.list_date .pg-date dt {
float:left;
clear:left;
 text-align:left;
 width: auto;
}

.list_date .pg-date.hr_under {border-bottom:none;padding-bottom:0;margin-bottom:0;}




.list_date .pg-date dd { 
 margin-left:30px;
 
}




/* ページナビ非表示 */

#main .post-navigation {display:none;border-bottom:1px solid #efefef;}
footer.entry-footer .post-navigation {display:none;border-bottom:1px solid #efefef;}


.post-navigation .nav-previous, .post-navigation .nav-next, .paging-navigation .nav-previous, .paging-navigation .nav-next, .comment-respond input[type="submit"], ::selection {
    background-color: transparent !important;
}
.post-navigation .nav-previous:hover, .post-navigation .nav-next:hover, .paging-navigation .nav-previous:hover, .paging-navigation .nav-next:hover, .comment-respond input[type="submit"], ::selection {
    background-color: #33cc00 !important;
}




/* アーカイブ */


.page-title {
    color: #494949;
    margin-bottom: 1.4em;
    border-left: 14px solid #3C0;
    font-size: 36px;
    padding: 0.8em 1em 0.8em;
    line-height: 1.5;
    min-height: 1.8em;
}



/* カテゴリアーカイブ */




body.category .page-header {
    
    display: none;
}





.page-header {
    
    margin-top: 0;
	margin-bottom:40px;
   
}


/* ニュース */


body.category-news h2.entry-title {font-size:18px;}


body.category-news .hentry {
    margin: 0px 0px 20px;
}



.entry-header {
    
    border-bottom: 1px solid #EFEFEF;
}


.entry-thumb {padding-left:0;}








/* お問い合わせ */

.contact_h2 {font-size:16px;}

.contact_table input, button, select, textarea {
    
    
} 



::selection {
  color: #fff;
  background: #000;
}

input::selection,
textarea::selection {
  color: #000;
}




/* アンカー位置調整 */

#hotel {margin-top:60px}

#hotel > h2 {
    display: block; padding-top: 120px; margin-top: -120px;
}

#venue {margin-top:60px;}
#venue > h2 {
    display: block; padding-top: 120px; margin-top: -120px;clear:both;
}

#pro_detail {margin-top:0px;}
#pro_detail > h2 {
    display: block; padding-top: 120px; margin-top: -120px;clear:both;
}
#aud_detail {margin-top:0px;}
#aud_detail > h2 {
    display: block; padding-top: 120px; margin-top: -120px;clear:both;
}



/* メールマガジン */



.form-control {
    
    height: 42px;
	font-size: 16px;
}


/* メインビジュアル */

.fotorama {
    
    padding-left: 180px;
	background:#90cecb;
	width:100%;
}



/* 検索窓 */


.nav-search-box {
    display: none;
    position: absolute;
    top: 70px;
    right: 0px;
    height: auto;
    width: auto;
    background-color: none;
    z-index: 999;
}



button.head_search {position: absolute;
right: 10px;
bottom: 5px;
background-color: transparent;
font-size: 20px;
}


button.head_search:before {
        
        
        content: "";
        font-family: FontAwesome;
        
        /*--adjust as necessary--*/
        color: #fff;
        padding-right: 0.5em;
        width:15px;
        display:inline-block;
    
}


button.head_search.collapsed:before {
        content: "" !important;
        font-family: FontAwesome;
    
        /*--adjust as necessary--*/
        color: #fff;
        padding-right: 0.5em;
        width:15px;
        display:inline-block;
    }
    
    .accordion-toggle {
        display:inline-block;
            
    }
    


.head_search_wrap {position:absolute;bottom:0;right:0;}






.nav-search_head {
	position: absolute;
    right: 0px;
    bottom: 0px;
    width: 0px;
    height: 0px;
    border-top: 60px solid transparent;
    border-right: 60px solid #33cc00;

}


    

body.search-results .head_search_wrap .search-wrapper {margin:0;}







.head_search_wrap .well {
	
-o-transition: 1s ease opacity;
-moz-transition: 1s ease opacity;
-webkit-transition: 1s ease opacity;
transition: 1s ease opacity;
	position: absolute;right: 0;top: 0;width: 490px;background:#fff;}

.head_search_wrap .well form {text-align:right;}

.head_search_wrap .well form label {max-width: 75%;}



.head {width:900px;background:#efefef;position:relative;height:200px;}





/* 開閉速度 */

.collapsing {
	position: relative;
	height: 0;
	overflow: hidden;
	-webkit-transition: height 250ms ease-in;
	transition: height 250ms ease-in;
}










/* not found */

.notfound_h1 {font-size:70px;color:#33cc00;}



/* 検索結果 */

body.search-results .entry-title {font-size:20px;font-size:bold !important;}
body.search-results .entry-title a {color:#33cc00;}
body.search-results .entry-title a:hover {color:#ACE500;}

body.search-results .search-wrapper {margin:40px 0;}


body.search-results .hentry {
    margin: 0px 0px 30px;
}

.head_search_wrap button, .head_search_wrap input[type="button"], .head_search_wrap input[type="reset"], .head_search_wrap input[type="submit"] {
    
    padding: 0;
    
}

.search-submit {
    font-family: Fontawesome !important;
    vertical-align: top;
    height: 42px !important;
    width: 42px;
    text-align: center;
}



.nav-links .nav-previous , .nav-links .nav-next  {border:2px solid #33CC00;background-color:transparent;padding:0 !important;}

.nav-links .nav-previous a , .nav-links .nav-next a  {color:#33cc00;padding: 15px;}
.nav-links .nav-previous:hover , .nav-links .nav-next:hover  {background-color:#33cc00;color:#fff !important;}
.nav-links .nav-previous a:hover , .nav-links .nav-next a:hover  {color:#fff !important;}



/* プログラム一覧ボタン */




.to_allprg {
    
    
    
	
}



/* チケット登録ページ ver2 */

.wrap_chart_page2 {padding:0;}

.wrap_chart_page2 a:hover {color:#ACE500;}

.wrap_chart_page2 h2, .wrap_chart_page2 h3, .wrap_chart_page2 h4, .wrap_chart_page2 h5 {
    
    line-height: 135%;
	margin-bottom:1em;
    
}


.wrap_chart_page2 .h_large {
    
    font-size: 24px;
	font-weight: bold;
    margin-bottom: 1em;
	
	padding-bottom:0.5em;
	border-bottom:1px dotted #33cc00;
}

.wrap_chart_page2 .lead {font-size:24px;font-weight:500;line-height: 150%;}

.wrap_chart_page2 .lead2 {font-size:20px;font-weight:500;line-height: 150%;}

.wrap_chart_page2 .lead3 {font-size:18px;font-weight:bold;line-height: 150%;}



.wrap_chart_page2 #pro_detail, .wrap_chart_page2 #aud_detail{
    
    padding-top: 60px;
}



.bar-lglay {
    border-top: 10px solid #EFEFEF;
    border-bottom: 10px solid #EFEFEF;
    padding-bottom: 40px;
    padding-top: 40px !important;
    margin-top: 60px !important;
}

.bar-green {
	background:#33cc00;
    padding:0.5em 0.5em 0.5em 1em;
	font-size:24px;
	
    margin-top: 40px;
	margin-bottom: 40px !important;
	color:#fff;
}

.bar-green_s {
	border-top: 2px solid #33cc00;
    border-bottom: 2px solid #33cc00;
	font-weight:bold;
    margin-top: 40px;
	margin-bottom: 20px !important;
	padding:1em;
}
.bar-lglay_s a {
	
}



.bar-lglay_2 {
	background:#EFEFEF;
    padding:0.5em 0.5em 0.5em 1em;
	font-size:22px;
	font-weight:bold;
    padding-bottom: 20px;
    padding-top: 20px !important;
     margin-bottom: 40px;
    margin-top: 30px !important;
	
	
}



.border-lglay {border-color:#EFEFEF;}
.border-green {border-color:#33cc00;}
.border-green2 {border-color:#6BD749;}
.border-xs {border-width:2px;border-style:solid;}
.border-sm {border-width:4px;border-style:solid;}
.border-md {border-width:8px;border-style:solid;}
.border-lg {border-width:12px;border-style:solid;}


ul.list-chk {font-weight:bold; font-size:18px;line-height:180%;}


ul.list-chk li {
    
    
}


ul.list-chk > li::before {
    color: #33cc00;
    font-family: FontAwesome;
	content: "";
	margin-right:1em;
    
}
ul.list-chk li ul li {
	margin-bottom:0;
    
    
}



.bg-lglay {background:#f0f0f4;color: #494949;}



.bg-white {background:#fff;}


.playguide h5 {font-weight:bold;font-size:16px;}

.playguide h6 {font-weight:bold;font-size:14px;}

.playguide i.fa {font-size:1em;}

.playguide ul {padding-left:1em;line-height:150%;font-size:14px;}

.reg_ar.fa {font-size:44px;display:block;margin-top:0.3em;margin-bottom:0.3em;}



/* マージン */

.mt1em {margin-top:1em;}
.mt2em {margin-top:2em;}
.mt3em {margin-top:3em;}

.mb1em {margin-bottom:1em;}
.mb2em {margin-bottom:2em;}
.mb3em {margin-bottom:3em;}


.mb1px {margin-bottom:1px;}

.mt0 {margin-top:0 !important;}
.mb0 {margin-bottom:0 !important;}


/* パディング */

.pd-1em {padding:1em;}

.pd-2em {padding:2em;}
.pd-3em {padding:3em;}

.pd-r2em {padding-right:2em;}

.pd-l2em {padding-left:2em;}

.pd-r3em {padding-right:3em;}

.pd-l3em {padding-left:3em;}


/*　広報 */

body.page-id-4164 .entry-content a {color:#494949;}
body.page-id-4164 .entry-content a:hover {color:#ACE500;}





/* リンク生成ボタン */


.btn_link {color:#fff;background-color: #FF6B53;}
.btn_link:hover {color:#fff;background-color: #C2503D;}


.btn_link i {color:#fff !important;}

.btn_link {color:#fff !important;}


/* ポップ */




/* グループミーティング */

table.table-gm {border:none;}

table.table-gm thead th {border-bottom:solid 3px #efefef !important;padding-bottom:0.5em;}

table.table-gm th {background:none;}


table.table-gm > thead > tr > th, table.table-gm > tbody > tr > th, table.table-gm > tfoot > tr > th, table.table-gm > thead > tr > td, table.table-gm > tbody > tr > td, table.table-gm > tfoot > tr > td {
    border-top:none;
	border-right:none;
	border-bottom:1px solid #efefef;
	border-left:none;
}



.gm_theme {
    
	font-weight:bold;
	
}

.gm_host {
    margin-top: 0;
	font-weight:bold;
}


.pg-gm_prof {
    
	 
	margin-top: -60px;
   
}

.border-b1px {border-bottom: 1px solid #eee;}


.gm_id, .gm_img {
    padding-top: 60px;
}

.gm_date {
    padding-top: 10px;
}
.gm_time {
    padding-top: 10px;
}


.bar-green a{
	
	color:#fff;
}



/* マイマップ */

.wrap_mymap {margin-bottom:30px;}

.mymap2016 {height:600px;}





/* トップページ プログラム一覧リンク */


.key_link {background:#90CECB;padding:2em;}




.about_table table,.about_table tbody,.about_table th,.about_table tr,.about_table td{
    background:#fff;    
}



@media screen and (max-width: 1600px) {
	.container {padding-left:165px !important;}
	
	.wrap_chart {min-height:17em;}
	
}



@media screen and (max-width: 1300px) {
	.glo-side {
    
    width: 180px;
}

body.ja .wrap_lefttop-menu ul li a {
    
	font-size:15px;
	
	}
body.en .wrap_lefttop-menu ul li a {
    
	font-size:15px;
	
	}


body.en .main-navigation a {
	color: #494949;
	font-family: Roboto, 'Helvetica Neue',Helvetica,Arial,sans-serif;
	font-size:14px;
}		






	
}




@media screen and (max-width: 1199px) {
	.main-navigation a {
    font-size:13px !important;
    
}

.container {
   
    padding-left: 185px !important;
    
}


.foot-social {
    width: 100%;
    vertical-align: middle;
    line-height: 2em;
    font-size: 15px;
    font-weight: bold;
    font-family: Roboto, 'Helvetica Neue',Helvetica,Arial,sans-serif;
}

.foot-social i.fa {
    text-align: center;
    background: #FFF none repeat scroll 0% 0%;
    float: left;
    width: 2em;
    height: 2em;
    color: #33cc00;
    vertical-align: middle;
    display: table-cell;
    font-size: 14px;
    line-height: 2em;
}

.btn-reg_page {min-height:28em !important;}




.main-navigation li.li_time a {
    
    padding: 6px 8px !important;
	border-color:#ace500;
}

.main-navigation li.li_time a:hover {
    
    
	border-color:#ace500;
}


.moesia-search-form label {
    
    width: auto ;
}


.about_table th{
    width:10% !important;
}



}

@media screen and (min-width: 992px) {
	
	
	
	
}







@media only screen and (max-width: 991px) {
	
	button, html input[type="button"], input[type="reset"], input[type="submit"] {
    
    padding: 0;
    
}
	
	.container {
   
    padding-left: 15px !important;
    
}
	
	
	
	.menu-toggle {
    
    display: block;
   
}


body.ja .wrap_lefttop-menu ul li a {color: #494949;
    background-color: #f0f0f4;
	padding-top:10px;
	padding-bottom:10px;
	text-align:center;
	font-size:14px;
	color: #494949;
	font-family: 'noto_regular';
	margin-bottom:0.3em;
	}
body.en .wrap_lefttop-menu ul li a {color: #494949;
    background-color: #f0f0f4;
	padding-top:10px;
	padding-bottom:10px;
	text-align:center;
	font-size:14px;
	color: #494949;
	font-family: Roboto, 'Helvetica Neue',Helvetica,Arial,sans-serif;
	margin-bottom:0.3em;
	}

.ah-widget-area .container {max-width:100% !important;width:100% !important;padding:0;}

#execphp-2 {padding-top:0 !important;}

#execphp-4 {float:left;}

.site-branding.logo_mob {padding:0 15px 10px;margin-bottom:0;}
	
.site-branding.logo_mob a {padding:0;}


#nav_menu-2 {
    float: right;
    margin-right: 120px;
}

.menu-toggle {
    margin: 0px;
    position: absolute;
    right: 20px;
    top: -73px;
    font-size: 30px;
}


.wrap_lefttop-menu.visible-sm {
    
    margin-bottom: 10px;
}

.ah-widget-area {height:113px !important;}



.foot-social {
    
    font-size: 16px;
    
}

.foot-social i.fa {
    
    font-size: 15px;
    
}


.wrap_chart {min-height:20em;}


.fotorama {
    
    padding-left: 0;
	
}


#text-8 {display:none;}


#qtranslate-3 {
    
    margin-right: 115px;
}

.ah-widget-area .container {padding-left:0 !important;}


/* Mob menu */

.bh-widget-area .widget {
    
    clear: both;
}


.top-bar {}

.main-navigation li {
    width: 100%;
    
    
    text-align: left;
	
	background: transparent none repeat scroll 0 0;
	
	
}

.main-navigation li a {
    width: 100%;
    border-bottom: 1px solid #eee;
    padding: 5px 0px !important;
    text-align: left;
	width: 100%;
	
	padding:2em;
	
}


.main-navigation ul ul a {
    width: 100%;
    margin-left:0.5em;
	padding:2em;
}

li.menu-item-has-children ul li a {margin-left:1em;width: 100%;}


.moesia-search-form label {width:auto;height:60px;}
.moesia-search-form input.search-field {height:50px;}






/* マイメニューボタン消す */
#menu-item-2620 {display:none !important;}




.search-wrapper {margin:20px 0;}




.moesia-search-form input.search-field {
    height: 42px;
}


.to_allprg {
    
    
    float: none !important;
	display:block;
	
}

	.main-navigation a {
    font-size:15px !important;
    
}

.wrap_mymap {padding-left:20px;padding-right:20px;}

.mymap2016 {height:300px;}


.about_table th{
    width:12% !important;
}

.top-bar > .container {
    background-color: #f6f6f6;
    display: inline-block;
}
.main-navigation.toggled {
    margin-top: 30px;
    
}
}
@media only screen and (max-width: 767px) {
	#execphp-7 {display:none;}
	#text-4 {display:none;}
	#menu-social2 {display:none;}
	#qtranslate-3-chooser {display:none;}
	

.site-branding {
    
    width: 170px;
}




ul.nav-in-hbg {display:block;}


.menu-toggle {
    
    top: -73px;
	right:10px;
    
}

.ah-widget-area {height:65px;}


.footer-logo {margin-top:20px;}



.wrap-news_sec {width:100%;display:block;}

.wrap-news_tit {	
	border-right:none;
	width:100%;
	display:block;
	vertical-align:middle; 
	min-height:auto;
}


.wrap-news_tit h2 {
    display: block;
    text-align: center;
    padding: 1em;
    color: rgb(51, 204, 0);
    font-size: 26px;
}


.wrap-news_list {
		
	width:100%;display:block;
	
	
	
	}
	
.wrap-news_link {
	width:100%;display:block;
    
	
}



/* パディング */

.pd-r3em {padding-right:15px;}

.pd-l3em {padding-left:15px;}





.btn-top-programs.btn-ghost.btn-white, .btn-top-programs2.btn-ghost.btn-white {
    
    margin-bottom: 20px;
}
.bor-r1 {
    border-right: none;
}

panel.widget, .so-panel.widget {
    
    padding: 30px 15px 40px 30px;
}

.btn-xl {
    padding: 16px 2em;
    font-size: 18px;
    
}

.btn-lg, .btn-group-lg > .btn {
    
    font-size: 13px;
    
}

.wrap_chart {min-height:auto;}




.wrap-news_tit h3 {
    
    font-size: 42px;
    padding: 0.2em;
}



/* mob menu */



.main-navigation ul ul a {
    
    padding: 1em !important;
    margin-left: 0;
}


#qtranslate-chooser li {width:48%;margin-right:5px;}
#qtranslate-chooser li a {border:1px solid #494949;color:#494949;text-align:center;}
#qtranslate-chooser li.active a {border:1px solid #33cc00;color:#33cc00;}



.toge {
    display:none;
}

.btn-reg_page {min-height:auto !important;margin-bottom:20px;}
.btn-reg_page .btn-down {position: relative;bottom: auto;left: auto;}

.wrap_chart_page {
    padding: 0px;
    margin-top: 60px;
}


.table-responsive > .table > thead > tr > th, .table-responsive > .table > tbody > tr > th, .table-responsive > .table > tfoot > tr > th, .table-responsive > .table > thead > tr > td, .table-responsive > .table > tbody > tr > td, .table-responsive > .table > tfoot > tr > td {
    white-space: normal;
}


.login_mob {color:#fff !important;}
nav.main-navigation .login_mob:hover {color:#fff !important;}
nav.main-navigation .login_mob {display:none;}
nav.main-navigation .n_release_mob {display:none;}
nav.main-navigation .schedule_mob {display:none;}


body.ja nav.main-navigation.toggled .login_mob.lang_ja {display:block;}
body.en nav.main-navigation.toggled .login_mob.lang_en {display:block;}
body.ja nav.main-navigation.toggled .n_release_mob.lang_ja {display:block;color:#33cc00 !important;}
body.ja nav.main-navigation.toggled .n_release_mob.lang_ja:hover {color:#fff !important;}
body.en nav.main-navigation.toggled .n_release_mob.lang_en {display:block;color:#33cc00 !important;}
body.en nav.main-navigation.toggled .n_release_mob.lang_en:hover {color:#fff !important;}
	
body.ja nav.main-navigation.toggled .schedule_mob.lang_ja {display:block;color:#fff !important;}
body.ja nav.main-navigation.toggled .schedule_mob.lang_ja:hover {color:#ace500 !important;color:#fff !important;}
body.en nav.main-navigation.toggled .schedule_mob.lang_en {display:block;color:#fff !important;}
body.en nav.main-navigation.toggled .schedule_mob.lang_en:hover {color:#ace500 !important;color:#fff !important;}
	
li.li_time a, a.li_time {
color: #fff !important;
border: 1px solid 
#ace500 !important;
background:#ace500 none repeat scroll 0 0 !important;
}


/* テーブルプログラム */



	
table.pg-table th:nth-child(1), table.pg-table td:nth-child(1) {width:65%;}


/* 検索フォーム */
.moesia-search-form label {width:80%;height:50px;}



.pd-l3em {
    margin:60px 0 0;
}

.about_table table,.about_table tbody,.about_table th,.about_table tr,.about_table td{
    width:100% !important;
    display:block;    
}

.about_table th{
    background-color: #F8F8F8;
}
/*
.about_table th{
    width:25% !important;
}*/

#execphp-2 .nav-justified > li {
    display: table-cell;
    float: none;
    width: 1%;
}	
}




@media only screen and (max-width: 320px) {
.menu-toggle {
    
    top: -73px;
    margin:0 !important;
}
/*.about_table th{
    width:31% !important;
}*/
	
}